@charset "utf-8";
/* CSS Information========
Table of Contents:
 * info
========================== */

@font-face {
  font-family: "OleoScript";
  src: url(/activity/panorama/fonts/OleoScript-Regular.ttf) format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "KosugiMaru";
  src: url(/activity/panorama/fonts/KosugiMaru-Regular.ttf) format("truetype");
  font-display: swap;
}

#container {
  background: #fff;
  width: 100%;
}
.mainvisual_title_period {
  font-family: "KosugiMaru", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  text-align: center;
  margin-top: 10px;
  font-size: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.6em;
}
.period_label {
  background-color: #ffff00;
  padding: 0.2em 0.4em;
  display: inline-block;
}
.period_date {
  text-shadow: 1px 1px 0px #ffffff, -1px 1px 0px #ffffff, 1px -1px 0px #ffffff, -1px -1px 0px #ffffff, 1px 0px 0px #ffffff, 0px 1px 0px #ffffff, -1px 0px 0px #ffffff, 0px -1px 0px #ffffff;
  display: inline-block;
}
@media screen and (min-width: 1024px) {
  .mainvisual_title_period {
    font-size: clamp(1.8rem, 1.8vw, 3rem);
  }
}
#tour {
  background: url("/activity/panorama/image/common/w_bg.png");
  padding: 60px 0 60px;
}
.best_course {
  background: none;
  padding: 80px 0;
}
#tour.tour2 {
  background: url("/activity/panorama/image/common/o_bg.png");
}
.course {
  background: url(/activity/panorama/image/common/w_bg_pc.png) 50%;
  background-size: 150%;
}
@media screen and (min-width: 1024px) {
  .course {
    background-size: auto;
  }
}
#container {
  background: none;
  margin: 0 auto;
}
.maincopy {
  font-size: 1.6rem;
  line-height: 31px;
  letter-spacing: 1px;
  margin: 60px 10px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .maincopy {
    text-align: center;
  }
}
@media screen and (min-width: 1024px) {
  .maincopy {
    margin: 60px;
  }
}
#tour h2 {
  font-family: "KosugiMaru", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 40px;
  color: #01b8b3;
  padding: 0 10px;
  background: none;
}
@media screen and (min-width: 1024px) {
  #tour h2 {
    font-size: 50px;
    max-width: 1120px;
  }
}
.m_tit {
  display: flex;
  justify-content: center;
  align-items: center;
}
.m_tit span {
  padding: 0 10px;
  text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff,
    0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
}
@media screen and (min-width: 1024px) {
  .m_tit span {
    padding: 0 20px;
    text-shadow: 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff,
      0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff, 0px 0px 0 #fff;
  }
}
.tour2 .m_tit span {
  padding: 0;
  color: #ff6600;
}
.m_tit img {
  width: 50px;
}
.tour2 .m_tit img {
  width: 40px;
}
@media screen and (min-width: 1024px) {
  .m_tit img {
    width: 70px;
  }
  .tour2 .m_tit img {
    width: 60px;
  }
}

.tour_list {
  margin: 50px 10px;
  position: relative;
}
.tour_list:nth-child(even) {
  flex-direction: row-reverse;
}
.tour_list.last {
  margin-bottom: 0;
}
.tour_list .tour_img {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .tour_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 100px;
    position: relative;
  }
  .course2 .tour_list {
    padding-bottom: 50px;
  }
  .tour_list:nth-child(even) {
    flex-direction: row-reverse;
  }

  .tour_list .tour_img {
    width: 60%;
  }
}
.tour_main .tour_img {
  position: relative;
  display: inline-block;
}
.tour_main .tour_img img {
  max-width: 100%;
  height: auto;
}
.tour_main .tour_img::before {
  content: "";
  position: absolute;
  top: 10px;
  righpxt: px 0;
  bottom: 10px;
  lefpxt: px 0;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.75); /* 内側に2pxの白い線を引く */
}
.tour_main .tour_img:after {
  content: "";
  position: absolute;
  toppx: px10;
  right: 15px;
  bottompx: px10;
  left: 15px;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.5); /* 内側に2pxの白い線を引く */
}
@media screen and (min-width: 1024px) {
  .tour_main .tour_img::before {
    content: "";
    position: absolute;
    top: 15px;
    right: 10px;
    bottom: 15px;
    left: 10px;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.75); /* 内側に2pxの白い線を引く */
  }
  .tour_main .tour_img:after {
    content: "";
    position: absolute;
    top: 25px;
    right: 20px;
    bottom: 25px;
    left: 20px;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.5); /* 内側に2pxの白い線を引く */
  }
}

.tour_ttl {
  position: absolute;
  top: 20px;
  left: 0;
  padding: 1px 20px;
  background: #3060c0;
  color: #fff;
  font-size: 21px;
  border-radius: 0 5px 5px 0;
}
.tour_list .list_dit {
  text-align: left;
  background: rgba(255, 255, 255, 1);
  padding: 15px 20px;
  margin: 10px 0 0;
}
.tour_list .tit,
.tour_main .tit {
  font-size: 20px;
  color: #01b8b3;
  font-weight: bold;
  position: sticky;
  z-index: 1;
  margin-bottom: 10px;
}
@media screen and (min-width: 1024px) {
  .tour_list .list_dit {
    min-width: 350px;
    width: 24%;
    margin: 0 auto;
    background-color: unset;
  }
  .tour_list .tit,
  .tour_main .tit {
    font-family: "KosugiMaru", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 40px;
    line-height: 1.2;
  }
}
.tour2 .tit {
  color: #ff6600;
}
.tour_list .tit span,
.tour_main .tit span {
  font-family: "KosugiMaru", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 120px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 10px;
  right: 0px;
  z-index: -2;
}
.tour_list .txt span,
.tour_main .txt span {
  font-size: 120px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.1);
  font-weight: bold;
  position: absolute;
  bottom: -17px;
  right: 0px;
}
.tour_list .txt,
.tour_main .txt {
  letter-spacing: 0.5px;
  font-size: 14px;
  position: sticky;
}

@media screen and (min-width: 1024px) {
  .tour_list .txt,
  .tour_main .txt {
    font-size: 15px;
  }
}
.tour_btn {
  position: relative;
  background: #01b8b3;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  padding: 12px 20px;
  margin: 10px 0 10px;
  padding-right: 30px;
  text-decoration: none;
  outline: none;
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
  letter-spacing: 1.5px;
}
.tour2 .tour_btn {
  background: #ff6600;
}
.tour_btn a:link,
.tour_btn a:visited,
.tour_btn a:active {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
}
.tour_btn:hover {
  opacity: 0.75;
}
.tour_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-lefpxt: px 0 solid #fff;
}
@media screen and (min-width: 1024px) {
  .tour_btn {
    padding: 5px 20px;
    font-sizepx: px10;
  }
}
.tour_main {
  position: relative;
}
.tour_main .list_dit {
  background: rgba(255, 255, 255, 1);
  padding: 20px;
  margin: 10px 10px 0;
  position: relative;
}
.best_course table {
  width: 95%;
  max-width: 1120px;
  margin: 0 auto;
}
.best_course .ttl {
  text-align: left;
  background-color: #f3f3f3;
  padding: 10px;
  border: solid #cccccc 1px;
  width: 20%;
}
.best_course .bg_right {
  padding: 10px;
  border: solid #cccccc 1px;
  background-color: #fff;
}
.tour_list span,
.tour_main span {
  position: absolute;
  font-family: "OleoScript", cursive;
  transform: rotate(-10deg);
  left: 3%;
  top: -20px;
  font-size: 40px;
  color: #ffff00;
  font-style: italic;
}
img.emp {
  width: 15%;
  position: absolute;
  z-index: 1;
  top: -275px;
  right: 0;
  transform: rotate(40deg);
}
.camera {
  position: absolute;
  width: 22%;
  top: 0;
  translate: 0 -75%;
  right: 25px;
  transform: rotate(10deg);
}
@media screen and (min-width: 768px) {
  .camera {
    width: 10%;
  }
}
@media screen and (min-width: 1024px) {
  .tour_main .list_dit {
    position: absolute;
    right: 40px;
    bottom: 40px;
    background: rgba(255, 255, 255, 0.85);
    padding: 20px;
    max-width: 500px;
  }
  .tour_list span,
  .tour_main span {
    left: 1%;
    top: -60px;
    font-size: 100px;
  }
  img.emp {
    width: 100px;
    top: -70px;
    left: -60px;
    transform: rotate(0);
  }
  .camera {
    width: 10%;
    top: 20px;
    right: 15px;
    transform: rotate(10deg);
  }
}
/* =======================
		details_section
========================== */
.details_section .section_inner {
  max-width: 1100px;
  margin-inline: auto;
}
.details_item_text .red {
  color: var(--red);
}
.details_section .section_text_header {
  padding-inline: 4px;
}
.details_item_wrap {
  margin-top: 24px;
  display: grid;
}
.details_item {
  display: grid;
  border-bottom: 1px solid #ccc;
  padding: 24px 4px;
  row-gap: 8px;
}
.details_item:first-child {
  border-top: 1px solid #ccc;
}
.details_item_header {
  display: flex;
  gap: 10px;
  font-weight: bold;
}
.details_item_text .red {
  color: var(--red);
}
.details_item_text {
  padding: 0 0 0 2px;
}
.details_text_box {
  padding: 24px 0 0 4px;
}
.details_item_sub_box + .details_item_sub_box {
  margin-top: 16px;
}
.details_sub_list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 8px;
}
.price_item .details_sub_list {
  padding-left: 1em;
}
.details_sub_list .grid {
  grid-template-columns: auto 1fr;
  column-gap: 8px;
}
@media only screen and (min-width: 768px) {
  .details_section .section_text_header {
    padding-inline: 16px;
  }
  .details_item_wrap {
    border-inline: 1px solid #ccc;
  }
  .details_item {
    grid-template-columns: subgrid;
    grid-column: span 2;
    padding: 0;
  }
  .details_item > * {
    padding: 24px;
  }
  .details_item_header {
    background-color: #f3f3f3;
    border-right: 1px solid #ccc;
    font-weight: normal;
    align-items: center;
  }
}
